<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Report</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").animate({
                width: 'toggle',
            }).focus();
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").animate({
                width: 'toggle',
            }).focus();
    });
});
</script>

</head>

<body>
<div id="mainmenuwrap">
<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
	<img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
	<!-- line 1-->
	<div id="line1">
    <span class="adminstat">Welcome, Admin</span>
    	<div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
    	<a class="logout" href="#">LOGOUT</a>
        </div>
  	</div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ Report</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->
</div>

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
<div id="sidebarmenu-left">
	<div id='cssmenu'>
<ul>   
   <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
   <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
   <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
   <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
      <ul>         
         <li><a href='#'><span>Parameter Kegiatan</span></a></li>
         <li><a href='#'><span>User Management</span></a></li>
         <li><a href='#'><span>Menu</span></a></li>
         <li><a href='#'><span>Profile</span></a></li>
         <li><a href='#'><span>Unit</span></a></li>
         <li><a href='#'><span>Deliverable</span></a></li>
         <li class="active"><a href='#'><span>Report</span></a></li>
      </ul>
   </li>
   <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
   <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
</ul>
</div>
</div>
<!-- Ahir Sidebar menu -->

<!-- kontent -->
<div class="content-page" id="report">
<div class="pre-content"> 
        <div class="content">
 
 <div class="piechart">
  <h2><strong>REVIEW PROKER SEPTEMBER 2016</strong></h2>
  <span class="chart" data-percent="74">
		<span class="percent"></span>
        <strong><a href="#">Closed</a></strong>
	</span>
    
    <span class="chart" data-percent="7">
		<span class="percent"></span>
        <strong><a href="#">Canceled</a></strong>
	</span>
    
    <span class="chart" data-percent="7">
		<span class="percent"></span>
        <strong><a href="#">Failed</a></strong>
	</span>
    
    <span class="chart" data-percent="12">
		<span class="percent"></span>
        <strong><a href="#">In Progress</a></strong>
	</span>

 
  
  </div>
        
        </div>
    </div>
  <div class="content">
  
   
  <div id="table">
    <table id="category-row" width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td >Unit</td>
            <td >Closed</td>
            <td >Cancel</td>
            <td >In Progress</td>
            <td >Failed</td>
            <td >Grand Total</td>
            <td >% Closed</td>
        </tr>
        
    </table>
    
    <table id="content-row" width="100%" border="0" cellspacing="0" cellpadding="0"> 
        <tr>        	
            <td ><a href="#" onClick="return false;">STM</a></td>
            <td ><a href="#" onClick="return false;">345346</a></td>
            <td ><a href="#" onClick="return false;">435</a></td>
            <td ><a href="#" onClick="return false;">65</a></td>
            <td ><a href="#" onClick="return false;">124</a></td>
            <td ><a href="#" onClick="return false;">743</a></td>
            <td ><a href="#" onClick="return false;">11</a></td>    
        </tr>
        
        <tr>        	
            <td ><a href="#" onClick="return false;">SPE</a></td>
            <td ><a href="#" onClick="return false;">345346</a></td>
            <td ><a href="#" onClick="return false;">435</a></td>
            <td ><a href="#" onClick="return false;">65</a></td>
            <td ><a href="#" onClick="return false;">124</a></td>
            <td ><a href="#" onClick="return false;">743</a></td>
            <td ><a href="#" onClick="return false;">11</a></td>     
        </tr>
        
        <tr>        	
            <td ><a href="#" onClick="return false;">GCS</a></td>
            <td ><a href="#" onClick="return false;">345346</a></td>
            <td ><a href="#" onClick="return false;">435</a></td>
            <td ><a href="#" onClick="return false;">65</a></td>
            <td ><a href="#" onClick="return false;">124</a></td>
            <td ><a href="#" onClick="return false;">743</a></td>
            <td ><a href="#" onClick="return false;">11</a></td>   
        </tr>
        
        <tr>        	
            <td ><a href="#" onClick="return false;">SGS</a></td>
            <td ><a href="#" onClick="return false;">345346</a></td>
            <td ><a href="#" onClick="return false;">435</a></td>
            <td ><a href="#" onClick="return false;">65</a></td>
            <td ><a href="#" onClick="return false;">124</a></td>
            <td ><a href="#" onClick="return false;">743</a></td>
            <td ><a href="#" onClick="return false;">11</a></td>      
        </tr>
        
        <tr>        	
            <td ><a href="#" onClick="return false;">SSM</a></td>
            <td ><a href="#" onClick="return false;">345346</a></td>
            <td ><a href="#" onClick="return false;">435</a></td>
            <td ><a href="#" onClick="return false;">65</a></td>
            <td ><a href="#" onClick="return false;">124</a></td>
            <td ><a href="#" onClick="return false;">743</a></td>
            <td ><a href="#" onClick="return false;">11</a></td>      
        </tr>
        
        <tr>        	
            <td ><a href="#" onClick="return false;">SBD</a></td>
            <td ><a href="#" onClick="return false;">345346</a></td>
            <td ><a href="#" onClick="return false;">435</a></td>
            <td ><a href="#" onClick="return false;">65</a></td>
            <td ><a href="#" onClick="return false;">124</a></td>
            <td ><a href="#" onClick="return false;">743</a></td>
            <td ><a href="#" onClick="return false;">11</a></td>     
        </tr>
    </table>
    
    <table id="category-row" width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td >Grand Total</td>
            <td >345346</td>
            <td >5674 </td>
            <td >953 </td>
            <td >324 </td>
            <td >235 </td>
            <td >50 </td>  
        </tr>
        
    </table>

  </div>   
  
     
     <div class="menu-bar">
   			
            <a class="downloadexcel" href="#">Download Excel</a> 
            	
        
  </div>
  </div> 
</div>

<!-- Ahir konten -->

</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
	</script>
	<script src="script/jquery.easypiechart.min.js"></script>
	<script>
	$(function() {
		$('.chart').easyPieChart({
			easing: 'easeOutBounce',
			onStep: function(from, to, percent) {
				$(this.el).find('.percent').text(Math.round(percent));
			}
		}); 
	});
	</script>
    
    <script src="script/simplebar.js"></script>
    <script>
	    $(document).ready(function() {
	      // Initialize scrollers.
          $('.demo2').simplebar();
          
	      // Demonstration of changing the vertical scroller content and dimensions.
	      $('.add-more').on('click', function(e){
	        e.preventDefault();
	        $('.demo1').simplebar('getContentElement').append('<p class="odd">Additional content 1</p><p>Additional content 2</p><p p class="odd">Additional content 3</p><p>Additional content 4</p>');
	        $('.demo1').simplebar('recalculate');
	      });
	      $('.toggle-height').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo1').height() === 400) {
	          $('.demo1').height(300);
	        } else {
	          $('.demo1').height(400);
	        }
	        $('.demo1').simplebar('recalculate');
	      });
	      // Demonstration of changing the horizontal scroller content and dimensions.
	      $('.add-more-horiz').on('click', function(e){
	        e.preventDefault();
	        $('.demo2').simplebar('getContentElement').append('<div class="box">A</div><div class="box">B</div><div class="box">C</div><div class="box">D</div>');
	        $('.demo2').simplebar('recalculate');
	      });
	      $('.toggle-width').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo2').width() === 600) {
	          $('.demo2').width(500);
	        } else {
	          $('.demo2').width(600);
	        }
	        $('.demo2').simplebar('recalculate');
	      });
	    });
    </script>
    
</body>
</html>
